/*
JV2 Folder Gallery Styles

If you change the theme, and would like to share them....
please contact me through the website.
You might have your theme included in the next release.

*/

/* remove dotted lines from links */
a:focus {outline: 0px dotted;}

/* Gallery Title */
.gallerytitle {
	color: #000;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	font-style: italic; 
}


/* Breadcrumbs links */
.gallerymenu {
	color: #000;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
}
.gallerymenu A:link {COLOR: #000000; text-decoration: underline}
.gallerymenu A:visited {COLOR: #000000; text-decoration: underline}
.gallerymenu A:active {COLOR: #000000; text-decoration: underline}
.gallerymenu A:hover {COLOR: #000000; text-decoration: none}

/* HR below breadcrumbs */
hr {
	border:0;
	color: #000;
	background-color: #000;
	height: 1px;
}


/* Image (and folder) Title */
.imagetitle {
	color: #000;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px; 
}

.view_download {
	color: #000;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px; 
}
.view_download A:link {COLOR: #000000; text-decoration: none}
.view_download A:visited {COLOR: #000000; text-decoration: none}
.view_download A:active {COLOR: #000000; text-decoration: none}
.view_download A:hover {COLOR: #000000; text-decoration: underline}


.folder_description {
	color: #000;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px; 
	padding: 0px 8px;
	display:block;
	width: 160px;
}

.table_cell_folder {

}

.table_cell_img {

}

.table_cell {
	padding-bottom: 8px;
}



/* FILE LIST VIEW */
.filetitle {
	color: #000;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px; 
	font-weight:bold;
}
.filelist {
	color: #000;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px; 
}
.filelist A:link {COLOR: #000000; text-decoration: none}
.filelist A:visited {COLOR: #000000; text-decoration: none}
.filelist A:active {COLOR: #000000; text-decoration: none}
.filelist A:hover {COLOR: #000000; text-decoration: underline}

/* Gallery Image thumbnail */
.galleryimage {
	border: 5px solid #444;
	background-color: #777;
	margin-left:15px;
	margin-right:15px;
}
.galleryimage:hover {
	border: 5px solid #999;
}

/* Default Folder Image */
.galleryfolder {
	border: 5px solid #f9f9f9;
	background-color: #f9f9f9;
	margin-left:15px;
	margin-right:15px;
}
.galleryfolder:hover {
	border: 5px solid #999;
}

/* Page Links */
.gallerypagelinks {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
      	color: #000000;
      	text-align: center;
      	margin-top:20px;
}

.gallerypagelinks A:link {COLOR: #000000; text-decoration: underline}
.gallerypagelinks A:visited {COLOR: #000000; text-decoration: underline}
.gallerypagelinks A:active {COLOR: #000000; text-decoration: underline}
.gallerypagelinks A:hover {COLOR: #555555; text-decoration: none}

.slideshowlink {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
      	color: #000000;
      	text-align: center;
      	margin-top:5px;
}

.slideshowlink A:link {COLOR: #000000; text-decoration: underline}
.slideshowlink A:visited {COLOR: #000000; text-decoration: underline}
.slideshowlink A:active {COLOR: #000000; text-decoration: underline}
.slideshowlink A:hover {COLOR: #555555; text-decoration: none}


/* Links in large img view mode */
.navlink {
	color: #000;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	display:block;
	padding:3px 6px;
	margin:3px 12px 0px 0px;
	border:1px solid #000;
	float:left;
}
.navlink:link {COLOR: #000; text-decoration: none}
.navlink:visited {COLOR: #000; text-decoration: none}
.navlink:active {COLOR: #000; text-decoration: none}
.navlink:hover {COLOR: #888; text-decoration: none}


/* Links for admin */
.galleryadminlinks {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
      text-align: center;
      border: 1px solid #000000;
      margin: 15px auto;
      padding: 15px;
      width: 250px;
}

.galleryadminlinks A:link {COLOR: #000000; text-decoration: underline}
.galleryadminlinks A:visited {COLOR: #000000; text-decoration: underline}
.galleryadminlinks A:active {COLOR: #000000; text-decoration: underline}
.galleryadminlinks A:hover {COLOR: #000000; text-decoration: none}

/* powered by */
.credit {
	text-align:right;
	margin-top:20px;
	margin-bottom:2px;
	color: #AAA;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
}
.credit A:link {COLOR: #AAA; text-decoration: underline}
.credit A:visited {COLOR: #AAA; text-decoration: underline}
.credit A:active {COLOR: #AAA; text-decoration: underline}
.credit A:hover {COLOR: #000000; text-decoration: none}

/* popup tips */
.tips {
	font-family: Verdana;
	font-size: 8pt;
	display: none;
	position: absolute;
	border: 1px solid #000000;
	background-color: #787878;
	color: white;
	width: 200px;
}
.tips p
{
	padding: 5px;
	margin: 0px;
}
.tips h1
{
	font-size: 8pt;
	color: #000000;
	background-color: #cccccc;
	padding: 2px;
	margin: 0px;
	margin-bottom: 2px;
	text-align: center;
}
.tips img
{
	float: left;
	margin: 0px;
	padding: 5px;
	padding-right: 8px;
}


.comments {
  color: #696969;
  font-family: Verdana;
  font-size: 12px;
  width:500px;
  padding-top:5px;
}


.exif {
	margin-top:20px;
	margin-right:20px;
	color: #444;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
}









.highslide {
	cursor: url(highslide/graphics/zoomin.cur), pointer;
    outline: none;
}
.highslide img {
	border: 2px solid gray;
}
.highslide:hover img {
	border: 2px solid white;
}

.highslide-image {
	border: 5px solid #444444;
    cursor: pointer; /* opera */
	cursor: url(highslide/graphics/zoomout.cur), pointer;
}
.highslide-image-blur {
    cursor: pointer;
    cursor: hand;
}
.highslide-caption {
    display: none;
    
    font-family: Verdana, Helvetica;
    font-size: 10pt;
    border: 5px solid #444444;
    border-top: none;
    padding: 5px;
    background-color: gray;
}
.highslide-display-block {
    display: block;
}
.highslide-display-none {
    display: none;
}
.highslide-loading {
    display: block;
	color: white;
	font-style: 'MS Sans Serif';
	font-size: 9px;
	font-weight: bold;
	text-transform: uppercase;
    text-decoration: none;
	padding: 3px;
	opacity: 0.60; /* w3c */
	filter: alpha(opacity=60); /* ie */
	border-top: 1px solid white;
	border-bottom: 1px solid white;
    background-color: black;
    
    padding-left: 22px;
    background-image: url(highslide/graphics/loader.gif);
    background-repeat: no-repeat;
    background-position: 3px 1px;
    
}
a.highslide-credits,
a.highslide-credits i {
    padding: 2px;
    color: silver;
    text-decoration: none;
	font-size: 10px;
}
a.highslide-credits:hover,
a.highslide-credits:hover i {
    color: white;
    background-color: gray;
}